﻿/* rozwijane menu */

#menu ul li ul {
 position: absolute;
 left: 5px;
 top: 18px;
 display: none;
 z-index: 99;
 width: 200px;
 background: #c7d7e6;
 padding: 0px;
 height: auto;
 border-left: solid 1px #91a3b3;
 border-right: solid 1px #91a3b3;
}

#menu ul li ul li {
 float: none;
 border-bottom: solid 1px #91a3b3;
 padding: 7px 10px 0px 10px;
 width: 180px;
 height: 32px;
}

#menu ul li ul li:last-child {
 border-bottom: none;
}

#menu ul li ul li a {
 color: #2f4052;
}

#menu ul li ul li:hover {
 background: #647caa;
}

#menu ul li ul li:hover a {
 color: #fff;
}

#menu ul li:hover ul {
 position: absolute;
 margin-top: 6px;
 margin-left: -5px;
 display: block;
 height: auto;
}

#menu ul li:hover ul li ul {
 display: none;
}

#menu ul li ul li:hover ul {
 position: absolute;
 top: 20px\9;
 margin-left: 195px;
 margin-top: -20px;
 *margin-top: 0px;
 display: block;
 background: #cbdbe8;
}

#menu ul li ul li:hover ul a {
 color: #2c3e56;
}

#menu ul li ul li:hover ul li:hover {
 background: #a7b9d1;
}

/* / rozwijane */

#menu ul li.item21:hover ul {
 margin-top: -33px;
 margin-top: -20px\9;
}

#menu ul li ul li.parent {
 background: url('../images/triangle.png') no-repeat 95% 50%;
}